Subject: Re: Off adjustment
From: Deeksha Dadu <[email-masked]>
To: Rahul Pal <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Hashim Ahmad Hakeem <[email-masked]>, Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 30 Jan 2017 08:52:52 +0000

You should check with Pritish and Hashim both. It is. It is not necessary that roomer one is right so please speak with both of them and get clarity on when it should be.ut is Hashim's last today so it is important that you do this today.

@ Hashim/ Pritish:  please let Rahul  know when his off should be for this week.

Thanks
Regards,
Deeksha

Sent from my iPhone

On 30 Jan 2017, at 21:07, Rahul Pal <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

Thank you for the adjustment. I have new roaster saying my off is on Friday(in Roomer queue), on the hand IBD section says still the same(Sunday off). Please amend the IBD roaster as well and confirm. Thank you again.

Regards,
rahul

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Rahul Pal" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Hashim Ahmad Hakeem" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Subir Chakma" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 27, 2017 12:02:38 PM
Subject: Re: Off adjustment

Hi,

I can do this only after I come back. Can't make the roster remotely but will certainly look into this after I am back.

Regards,
Deeksha

Sent from my iPhone

On 26 Jan 2017, at 23:08, Rahul Pal <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

As discussed with ma'am as well before, I would like to request to give my weekly off on any other day instead of Sunday for every week. Thanks.

Thanks & Regards
Rahul Pal